Bug 806715 - [abrt] gnome-shell-3.3.92-1.fc17: g_logv: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
Summary: [abrt] gnome-shell-3.3.92-1.fc17: g_logv: Process /usr/bin/gnome-shell was ki...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a1fd968709665dc6fd952e25f21...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-26 04:50 UTC by Ryan Farmer
Modified: 2013-08-01 06:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 06:27:52 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (22.20 KB, text/plain)
2012-03-26 04:50 UTC, Ryan Farmer
no flags Details
File: xsession_errors (44.34 KB, text/plain)
2012-03-26 04:51 UTC, Ryan Farmer
no flags Details
File: var_log_messages (14.89 KB, text/plain)
2012-03-26 04:51 UTC, Ryan Farmer
no flags Details
File: backtrace (97.68 KB, text/plain)
2012-03-26 04:51 UTC, Ryan Farmer
no flags Details
File: maps (99.60 KB, text/plain)
2012-03-26 04:51 UTC, Ryan Farmer
no flags Details

Description Ryan Farmer 2012-03-26 04:50:54 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_logv
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-1.fc17.x86_64
pid:            1393
pwd:            /home/ryan
reason:         Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
time:           Mon 26 Mar 2012 12:22:38 AM EDT
uid:            1000
username:       ryan

backtrace:      Text file, 100027 bytes
dso_list:       Text file, 22731 bytes
maps:           Text file, 101995 bytes
var_log_messages: Text file, 15252 bytes
xsession_errors: Text file, 45407 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ryan-desktop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/ryan/.cache/keyring-wpQpBd
:IMSETTINGS_MODULE=none
:USER=ryan
:USERNAME=ryan
:MAIL=/var/spool/mail/ryan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ryan/.local/bin:/home/ryan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ryan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1165
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ryan
:SHLVL=1
:LOGNAME=ryan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-auNRhB9ZFy,guid=0ce059b04918e8aeb16d73d80000006a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ryan
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ryan-Wqt9OL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1172,unix/unix:/tmp/.ICE-unix/1172
:GPG_AGENT_INFO=/home/ryan/.cache/keyring-wpQpBd/gpg:0:1
:SSH_AUTH_SOCK=/home/ryan/.cache/keyring-wpQpBd/ssh
:DESKTOP_AUTOSTART_ID=102a754ad73a227467133273413191318400000011720000

smolt_data:
:
:
:General
:=================================
:UUID: fda5a813-2bc6-4847-b512-ebecfeff89ed
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5986.68
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 945 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3000
:System Memory: 7987
:System Swap: 16383
:Vendor: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7501 1.0
:Form factor: Desktop
:Kernel: 3.3.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:5218:29953) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4098:43616:4163:43616) pci, snd_hda_intel, MULTIMEDIA, Redwood HDMI Audio [Radeon HD 5600 Series]
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5218:20508) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:38403:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17308:5218:29953) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5218:29953) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:29953) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:29953) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5218:29953) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5218:29953) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26840:4163:854) pci, radeon, VIDEO, Redwood [Radeon HD 5670]
:(4098:17303:5218:29953) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5218:29953) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5218:29953) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5218:29953) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5218:29953) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 239770915 235291568 232892012 60006400 59903592 59903592
:/dev/sdg WITHHELD vfat 32768 32768 241540 175377 175377 0 0 0
:/dev/sdh1 WITHHELD vfat 4096 4096 3914240 1414998 1414998 0 0 0
:

Comment 1 Ryan Farmer 2012-03-26 04:50:58 UTC
Created attachment 572627 [details]
File: dso_list

Comment 2 Ryan Farmer 2012-03-26 04:51:00 UTC
Created attachment 572628 [details]
File: xsession_errors

Comment 3 Ryan Farmer 2012-03-26 04:51:01 UTC
Created attachment 572629 [details]
File: var_log_messages

Comment 4 Ryan Farmer 2012-03-26 04:51:04 UTC
Created attachment 572630 [details]
File: backtrace

Comment 5 Ryan Farmer 2012-03-26 04:51:07 UTC
Created attachment 572631 [details]
File: maps

Comment 6 Joel Uckelman 2012-07-14 16:07:31 UTC
gnome-shell crashed when I used xkill on an app I'm coding that uses OpenGL.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 7 Jakub Skaryd 2012-10-08 09:17:56 UTC
A problem appeared during normal system usage. Applications running were Google Chrome, Thunderbird, Eclipse and Rhythmbox playing mp3s. All apps were standard Fedora 17. Chrome version was 22.0.1229.79

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 8 Fedora End Of Life 2013-07-04 01:43:13 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Fedora End Of Life 2013-08-01 06:27:57 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.